.foooter-link-a a {
    color: black;
}

.foooter-link-a a:hover {
    color: gray;
    text-decoration: none;
}

.footer-links ul {
    list-style: none;
    padding: 0;
}

.footer-contact-links {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.footer-contact-links a {
    padding: 10px;
    text-decoration: none;
    color: black;
}

.footer-contact-links a:hover {
    text-decoration: none;
    color: rgb(79, 79, 79);
}

.terms-etc {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 1.5em;
}

.text-center {
    margin: 0;
}

#terms-h4-area hr {
    margin: 0.75rem 0;
    border: 0;
    border-top: 1px solid rgb(0 0 0 / 40%);
}

#terms-h4-area h4 {
    margin-bottom: 1em;
}